ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
ZenLib::HTTP_Client Class Reference

Basic HTTP client. More...

`#include <HTTP_Client.h>`

## Public Member Functions
| HTTP_Client ()
| ~HTTP_Client ()
int | Open (Ztring URL)
void | Close ()
Ztring | Read ()

## Detailed Description

Basic HTTP client.

## Constructor & Destructor Documentation

ZenLib::HTTP_Client::HTTP_Client | ( |  | ) |

ZenLib::HTTP_Client::~HTTP_Client | ( |  | ) |

## Member Function Documentation

void ZenLib::HTTP_Client::Close | ( |  | ) |

int ZenLib::HTTP_Client::Open | ( | Ztring | URL | ) |

Ztring ZenLib::HTTP_Client::Read | ( |  | ) |

The documentation for this class was generated from the following file:

- HTTP_Client.h